#chatMainIcon,
.scroll-to-top {
    display: none !important;
}

.form_error {
    border-bottom: 1px solid #d41f76 !important;
}

.inactive {
    opacity: 0.75 !important;
    pointer-events: none;
}

img {
    vertical-align: top !important;
}

input,
textarea,
select,
button {
    font-size: 16px;
    color: #000 !important;
}

p._error {
    margin: 10px 0;
    padding: 10px;
    background: #ffe7e7;
    color: #680000;
    border-radius: 5px;
    border: 1px solid #ff8d8d;
}

p._error>span {
    display: block;
}

#m-private .dash2 {}

#m-private .dash2 * {
    font-family: 'Roboto Condensed', Arial, Verdana, Georgia, Helvetica, sans-serif !important;
}

#m-private .dash2 h1 {
    padding: 0;
    margin: 0 0 40px;
    font-weight: normal;
    font-size: 21px;
}

#m-private .dash2 ul {
    list-style: none;
}

#m-private .dash2 ul li {
    height: 40px;
    margin: 5px 0;
    line-height: 40px;
    background: #f1f1f1 url(/m/i/arrow_right_pa.png) right center no-repeat;
}

#m-private .dash2 ul li>a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    color: #d41f76;
    vertical-align: middle;
    padding: 0 20px;
}

/*#m-private .dash2 ul li > a::before { content: "•"; color: #d41f76; position: absolute; left: 1px; font-size: 19px; }*/

#m-private {
    padding: 0 0 40px;
    background: #fff;
    margin-top: 0 !important;
}

#m-private #page {
    margin: 0;
    width: 100% !important;
}

#m-private * {
    box-sizing: border-box;
}

#m-private .private-layout .c-body .inner #btn-location-add
{
    float: right !important;
    width: 150px !important;
    padding: 10px 8px !important;
    height: 35px !important;
    background: #d41f76;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    border-radius: 4px;
    font-weight: bold;
    margin-top: 10px;
}




#m-private .private-layout .c-body #countries .location .icon-remove {
    display: block;
    width: 16px;
    height: 16px;
    margin: 5px 7px 0 0;
    border-radius: 100%;
    color: #ffffff;
    text-align: center;
    line-height: 14px;
    background: #d41f76;
    text-decoration: none;
    padding: 1px 0 0 0;
}
#m-private .private-layout .c-body #countries .location ._title {
    width: calc(100% - 40px) !important;
    margin-left: 10px;
    height: 21px;
    display: block;
    color: #777777;
    font-size: 14px;
    font-weight: 700;
}
#m-private .private-layout .c-body #countries .location{margin-bottom: 6px;}

#m-private .c-body {
    padding: 25px !important;
    position: relative;
    transition: max-height .3s;
    max-height: 1000px;
}

#m-private .c-body.dash2 {
    padding: 0 !important;
}

#m-private .c-body.dash2>h1 {
    padding: 20px 20px 0 20px !important;
}

#m-private .c-body.dash2>ul {}

#m-private .c-body.grey {
    background: #f6f6f6;
}

#m-private .c-body.limited {}

#m-private .c-body .divliner {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: #fff;
    line-height: 55px;
    color: #d41f76 !important;
    padding: 0 25px;
    text-transform: uppercase;
}

#m-private .c-body.lim230 {
    max-height: 230px;
    overflow: hidden;
}

#m-private .c-body.lim170 {
    max-height: 170px;
    overflow: hidden;
}

#m-private .c-body[data-class] {
    padding-bottom: 50px !important;
}

#m-private .c-body.grey .divliner {
    background: #f6f6f6;
}

/*#m-private .c-body .divliner span { -webkit-transform: rotateX(180deg); -moz-transform: rotateX(180deg);*/
/*-o-transform: rotateX(180deg); -ms-transform: rotateX(180deg); transform: rotateX(180deg); display: inline-block; background: none; color: #d41f76  }*/


/*#m-private .c-body .divliner span {display: inline-block; width: 12px; height: 11px; background: url('/m/i/backwards.png') left center no-repeat/10px;}*/


#m-private form * {
    font-family: 'Roboto Condensed', Arial, Verdana, Georgia, Helvetica, sans-serif !important;
}

#m-private .inner>label,
.label_restyle {
    text-transform: uppercase;
    display: block;
    width: 100%;
    color: #a0a0a0;
    font-weight: normal !important;
    font-size: 15px !important;
    padding-bottom: 0;
}

#m-private .inner.b2b {
    display: inline-block;
    width: 46%;
    margin-right: calc(8% - 7px);
}

#m-private .inner.b2b.l {
    margin-right: 0;
}

#m-private input,
#m-private textarea,
#m-private select {
    background: none;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #959595;
    color: #757575;
    border-radius: 0;
    padding: 7px 10px 7px 0 !important;
    width: 100%;
    outline: none;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

#m-private input[type="checkbox"],
#m-private input[type="radio"] {
    width: 0;
    height: 0;
    visibility: hidden;
    padding: 0 !important;
    position: absolute;
}

#m-private input[type="checkbox"]+label {
    padding-left: 30px;
    width: 100%;
    height: 22px;
    display: block;
    line-height: 22px;
    background: url('/m/i/rate-uncheck-v2.png') left center no-repeat;
    margin: 5px 0;
    padding-top: 0 !important;
    float: none !important;
}

#m-private input[type="radio"]+label {
    padding-left: 30px;
    width: 100%;
    height: 22px;
    display: block;
    line-height: 22px;
    background: url('/m/i/rate-unrcheck.png') left center no-repeat;
    margin: 5px 0;
    padding-top: 0 !important;
    float: none !important;
}

#m-private input[type="checkbox"]:checked+label {
    background: url('/m/i/rate-check.png') left center no-repeat;
}

#m-private input[type="radio"]:checked+label {
    background: url('/m/i/rate-rcheck.png') left center no-repeat;
}

#m-private input[type="checkbox"]:disabled+label {
    opacity: 0.5;
    pointer-events: none;
}

#m-private input[type="radio"]:disabled+label {
    opacity: 0.5;
    pointer-events: none;
}

.images ul {
    list-style: none;
}

.images ul li {
    margin-top: 25px;
}

.images ul li:first-child {
    margin-top: 0;
}

.images ul li .not_approved {
    left: 0;
    padding: 20px;
    color: white;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.images ul li .disabled {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    color: white;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    border-radius: 15px 15px 0 0;
    text-transform: uppercase;
}

.images .wrapper {
    width: 100%;
    height: auto;
}

.images .wrapper img {
    position: static !important;
    border-radius: 15px;
    width: 100%;
    height: auto;
}

.max-h-none {
    max-height: none !important;
}

.images .actions {
    position: static !important;
}

.images .actions>span {
    position: absolute;
    display: inline-block;
    height: 40px;
    min-width: 40px;
    background: #000;
    cursor: pointer;
    bottom: 10px;
    margin: 0 !important;
    padding: 6px 12px;
    color: #fff;
    line-height: 34px;
    border-radius: 10px;
}

.images .actions .is_main {
    background: #000 url(/m/i/set-main-photo.png) center center no-repeat;
    left: 10px;
    font-size: 18px;
}

.images .actions .is_main.main {
    background: #000 url(/m/i/main-photo.png) 5px center no-repeat;
    width: auto;
    padding: 3px 10px 3px 40px;
}

.images .actions .is_remove {
    background: #000 url(/m/i/photo-remove.png) center center no-repeat;
    right: 10px;
}

[id^="container-about-"].none {
    display: none;
}

.sel-arrow {
    position: relative;
}

.sel-arrow:after {
    content: '';
    display: block;
    width: 19px;
    height: 17px;
    position: absolute;
    right: 0;
    bottom: 7px;
    background: url(/m/i/sel-arrow.png) center center no-repeat;
    pointer-events: none;
}

.flex {
    display: flex;
    clear: both;
}

.flex-jst-between {
    justify-content: space-between;
}

.block {
    display: block;
}


h1 {
    position: relative;
    color: #121212;
    padding: 0 25px;
    margin-top: 15px;
}

h1>span {
    display: block;
    position: absolute;
    width: auto;
    height: 100%;
    bottom: 0;
    right: 25px;
    font-size: 12px;
    text-align: right;
    font-weight: normal;
}

h1>span>span {
    display: block;
}

#m-private .c-body .c-title {
    font-size: 1.2em;
    font-weight: normal;
    color: #292929;
    border: none;
    padding: 0;
    margin-bottom: 15px;
    /*text-transform: uppercase;*/
}

.box {
    padding: 15px;
}

.box--grey {
    background: #f6f6f6;
}

#m-private .c-body {
    border: none;
    margin-left: 0;
    padding: 0;
}

#footer_conteiner {
    display: none;
}

#nextStep {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: #d41f76;
    z-index: 99999;
    display: flex;
    justify-content: space-between;
    padding: 0 25px !important;
}

#nextStep span {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 17px;
    vertical-align: top;
    text-transform: uppercase;
}

#nextStep .f {}

#nextStep .l {
    font-size: 47px;
    line-height: 54px;
}

#nextStep button {
    outline: none;
}

#nextStep button.fw {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

#nextStep .btn-back.save {
    width: 100%;
}

#nextStep .btn-back .l {
    margin-right: 10px;
}

#nextStep .btn-next .l {
    margin-left: 10px;
}

/********* GALLERY *********/
.err-list {
    font-size: 12px !important;
    line-height: 16px !important;
    border: none !important;
    border-left: 3px solid #c50a0a !important;
    background: #f6f6f6 !important;
}

.err-list .up-error.title {
    font-size: 14px !important;
    margin: 10px 0 !important;
    color: #8e0000 !important;
}

.err-list .up-error {
    overflow: hidden !important;
    color: #8e0000 !important;
}

#photos>.section>p {
    font-size: 12px;
}

#photos>.section>p.p-count {
    margin-top: 10px;
}

#thumbs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}

#thumbs .files {
    margin-top: 20px;
}

#thumbs>.imgs {
    width: calc(50% - 10px);
    margin-bottom: 25px;
    border-radius: 7px;
    position: relative;
}

#thumbs>.imgs:after {
    content: '';
    display: block;
    padding-bottom: 100%;
}

#thumbs .imgs .rem-photo {
    position: absolute;
    display: block;
    bottom: 10px;
    right: 10px;
    width: 32px;
    height: 32px;
    background: #000 url(/m/i/photo-remove.png) center center / 26px no-repeat;
    border-radius: 10px;
}

.files label.file {
    width: 100%;
    display: block;
    height: 50px;
    border: 1px solid #d41f76;
    border-radius: 8px;
    line-height: 50px;
    color: #d41f76;
    font-size: 16px;
    text-align: center;
    font-weight: normal;
    margin-top: 15px;
}

.files label.file input {
    display: none;
}

.files label.file .up-arrow {
    margin-right: 20px;
}

#upload_public {
    display: none;
}

/************ Incall / Outcall ************/
.works-step h1 {
    padding-bottom: 20px;
}

.incall-top {
    padding-bottom: 15px;
}

.incall-top .inner,
.outcall-top .inner {
    /*display: flex;*/
}

.inOutCall label {
    color: #777;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 13px;
}

.incall-top input,
.outcall-top input {
    width: calc(100% - 24px) !important;
}

.incall-top .btn-add,
.outcall-top .btn-add {
    width: 21px;
    height: 21px;
    background: url('/m/i/rate-add.png') center center no-repeat;
}

.incall-top .btn-remove,
.outcall-top .btn-remove {
    width: 21px;
    height: 21px;
    background: url('/m/i/rate-remove.png') center center no-repeat;
    margin-right: 0 !important;
}

.rates {
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s;
}

.rates.show {
    max-height: 400px;
}

.defined-rates {
    padding: 0 !important;
    border: none !important;
}

.defined-rates ul {
    padding: 0 !important;
}

.part3 .sel-arrow,
.part3 input[type="text"] {
    width: calc(33.3% - 15px) !important;
}

#m-private .part3 input[type="number"] {
    width: calc(33.3% - 15px) !important;
}

#m-private .incall-top input[type="number"],
#m-private .outcall-top input[type="number"] {
    padding-right: 30px !important;
    background: url('/m/v2/chf-2.png') center right no-repeat
}

.defined-rates li {
    background-color: transparent;
    height: 47px;
    line-height: 22px;
    margin: 10px 0;
    padding: 25px 0 0 !important;
    position: relative;
}

.defined-rates li ._currency {
    position: absolute;
    top: 0;
    left: 0;
    color: #a0a0a0;
    font-weight: normal !important;
    font-size: 13px !important;
    margin-right: 0 !important;
    width: calc(50% - 40px);
}

.defined-rates li ._for {
    position: absolute;
    top: 0;
    left: calc(50% - 30px);
    color: #a0a0a0;
    font-weight: normal !important;
    font-size: 13px !important;
    margin-right: 0 !important;
    width: calc(50% - 40px);
}

.defined-rates li ._price {
    width: calc(50% - 40px);
    border-bottom: 1px solid #959595;
}

.defined-rates li ._value {
    margin-right: 0;
    width: 25px;
    border-bottom: 1px solid #959595;
}

.defined-rates li ._unit {
    width: calc(50% - 50px);
    border-bottom: 1px solid #959595;
}

.add-rate-collapse {
    padding-left: 30px;
    text-transform: uppercase;
    color: #d41f76;
    margin: 20px 0;
    height: 22px;
    line-height: 22px;
    background: url('/m/i/rate-add.png') left center no-repeat;
    cursor: pointer;
}

/************ Working Times ************/
#available-24-7+label span,
#selectall+label span {
    color: #383838;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 13px;
}

.working-times .top>div {
    margin-bottom: 7px;
}

.working-times .top>div:last-child {
    margin-bottom: 10px;
}

.work-times>div {
    margin: 5px 0;
}

.working-times {}

.working-times .sw {
    width: calc(100% - 170px);
}

.working-times .sw label {
    color: #777;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 13px;
}

.working-times .sw-prop {
    width: calc(100% - 40px);
    float: right;
    margin: 5px 0 15px;
}

.working-times .sw-prop>[class^="wt-"] {
    width: 48%;
}

.working-times .sw-prop .sel-arrow {
    width: 48%;
}

.working-times label {
    display: block !important;
    height: 22px;
    line-height: 22px;
    padding-top: 0 !important;
}

#m-private .working-times input[type="checkbox"],
#m-private .working-times input[type="radio"] {
    padding: 0 !important;
    position: absolute;
}

/**************** Details Step ****************/
#m-private .details-step .c-body {
    max-height: 10000px;
}

.details-step {}

.details-step h1 {
    margin-bottom: 15px;
}

.details-step .options-vertical {
    flex-wrap: wrap;
}

.details-step .options-vertical .b2b {
    width: 50%;
}

.details-step label {
    color: #383838;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 13px;
}

.details-step .services-collapse .collapser {
    display: none;
}

.details-step .services-collapse .collapser.show {
    display: block;
}

.details-step .services-collapse .tr {
    position: relative;
    margin: 15px 0;
}

.add-services-collapse {
    padding-left: 30px;
    text-transform: uppercase;
    color: #d41f76;
    margin: 7px 0;
    height: 22px;
    line-height: 22px;
    background: url('/m/i/rate-add.png') left center no-repeat;
    cursor: pointer;
}

.details-step .phone-details>div {
    width: calc(50% - 10px);
    padding: 0 !important;
}

.details-step .apps {
    margin-top: 10px;
}

.details-step .apps>div {
    margin-top: 10px;
    width: calc(50% - 10px);
}

.details-step .withheld-numbers {
    margin-top: 20px;
}

.lngs-box .lang-item {
    line-height: 30px;
    border-bottom: 1px solid #959595;
}

.lngs-box .row>div {
    width: calc(50% - 10px);
}

.c-lang {
    max-height: 10000px !important;
}

.add-lang-collapse {
    padding-left: 30px;
    text-transform: uppercase;
    color: #d41f76 !important;
    margin: 35px 0 20px;
    line-height: 22px;
    background: url('/m/i/plus-button.png') left center no-repeat/19px;
    cursor: pointer;
    display: block;
    text-decoration: none !important;
    text-align: left;
    height: 22px;
}

.mservices {
    width: 100% !important;
}

.details-step .services-collapse .extra-block {
    position: absolute;
    right: -8px;
    top: -8px;
    width: 160px;
    height: 160px;
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 24px 3px #ccc;
    display: none;
    z-index: 999;
    border-radius: 7px;
}

.details-step .services-collapse .extra-block>input {
    font-size: 18px;
    color: #000;
}

.details-step .services-collapse .extra-block .ext-cost {
    text-transform: uppercase;
    font-size: 13px;
    color: #777;
}

.details-step .services-collapse .extra-block .ext-close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 25px;
    line-height: 15px;
    display: block;
    width: 15px;
    height: 15px;
    text-align: center;
    color: #777;
}

.details-step .services-collapse .extra-block .ext-ok {
    margin: 20px 0;
    display: block;
    width: 60px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 5px;
    background: #d42076;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}

.details-step .services-collapse .ext-value {
    position: absolute;
    display: none;
    height: 22px;
    background: #fff;
    width: 80px;
    top: 0;
    right: 30px;
    line-height: 22px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    border-left: 4px solid #fff;
}

.mservices .ext-switcher {
    position: absolute;
    right: 0;
    top: 1px;
    display: none;
    width: 20px;
    height: 20px;
    /*background: url('/m/i/rate-extra-new.png') center center no-repeat; z-index: 990;*/
}

.mservices .ext-switcher.done {
    background: url('/m/i/rate-remove.png') center center no-repeat;
}

.mservices .ext-switcher:after {
    content: 'CHF';
    color: #d41f76;
}

.mservices .ext-switcher.done:after {
    content: '';
}

#m-private .c-body.lim230 .divliner {
    height: 43px !important;
    line-height: 45px;
}

#m-private .c-body.lim170 .divliner {
    height: 43px !important;
    line-height: 45px;
}

#m-private .c-body.lim230.limited .divliner {
    padding: 0 25px 0 55px;
    background: #fff url('/m/i/rate-add.png') 25px center no-repeat;
}

#m-private .c-body.lim170.limited .divliner {
    padding: 0 25px 0 55px;
    background: #fff url('/m/i/rate-add.png') 25px center no-repeat;
}

#m-private .c-body.grey .divliner {
    background-color: #f6f6f6 !important;
}

#m-private .c-body.limited .divliner {
    padding: 0 25px 0 55px;
    background: #fff url("/m/i/minus-button.png") 25px center / 20px no-repeat;
}

.add-services-collapse.show {
    background: url('/m/i/minus-button.png') left center / 20px no-repeat;
}

.add-rate-collapse.show {
    background: url('/m/i/minus-button.png') left center / 20px no-repeat;
}

/**************** Gallery / Video ****************/
.private-video {
    width: 100% !important;
    padding: 25px;
    background: #f8f8f8;
    margin-bottom: 15px !important;
}

.private-video .title {
    font-size: 1.2em;
    font-weight: normal;
    color: #292929;
    border: none;
    padding: 0;
    margin-bottom: 15px;
}

.private-video .subtitle {
    font-size: 12px;
}

.c-title>b {
    margin-left: 5px;
    color: #ef5350;
}

label[for="is_smoking"]>b {
    margin-left: 5px;
    color: #ef5350;
}

label[for="showname"]>b {
    margin-left: 5px;
    color: #ef5350;
}

label[for="gender"]>b {
    margin-left: 5px;
    color: #ef5350;
}

.st-errors {
    position: fixed;
    bottom: -350px;
    left: 0;
    width: 100%;
}

.st-errors.in {
    bottom: 0;
    z-index: 999999;
    background: #680000;
    padding: 10px;
}

.st-errors.in .error-item {
    color: #fff;
}

.images .actions span.is_archive,
.images .actions span.is_public {
    width: auto;
    top: 10px;
    left: 10px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
}

.images .actions span.hidden {
    display: none;
}


div.images>ul:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

li.main .toggle_archivation,
li.archived .actions span.is_main {
    display: none
}

.images li.inactive .ajax-loader {
    display: inline-block !important;
}

.images li {
    position: relative;
    order: 0;
}

.images .separator-li {
    order: 1
}

.images li .ajax-loader {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 3;
}

.file_no-border {
    border: 0 !important
}

p.separator {
    font-size: 24px;
    line-height: 30px;
    color: #000000;
    font-family: "Roboto";
    font-weight: 300;
    text-transform: capitalize;
    margin-top: 24px;
}

li.archived {
    order: 2;
}

span.archive-icon img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin-right: 5px;
}